Bug 812581 - [abrt] gnome-session-3.2.1-2.fc16: i915_set_draw_region: Process /usr/libexec/gnome-session-check-accelerated-helper was killed by signal 11 (SIGSEGV)
[abrt] gnome-session-3.2.1-2.fc16: i915_set_draw_region: Process /usr/libexec...
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-15 01:00 EDT by Dimon
Modified: 2013-02-13 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-13 17:06:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: event_log (1.58 KB, text/plain)
2012-04-15 01:00 EDT, Dimon
no flags Details
File: coredump (18.01 MB, text/plain)
2012-04-15 01:01 EDT, Dimon
no flags Details
File: maps (5.63 KB, text/plain)
2012-04-15 01:01 EDT, Dimon
no flags Details
File: backtrace (14.07 KB, text/plain)
2012-04-15 01:01 EDT, Dimon
no flags Details

  None (edit)
Description Dimon 2012-04-15 01:00:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-session-check-accelerated-helper
crash_function: i915_set_draw_region
executable:     /usr/libexec/gnome-session-check-accelerated-helper
kernel:         3.3.1-3.fc16.i686
pid:            28513
pwd:            /home/dilnix
reason:         Process /usr/libexec/gnome-session-check-accelerated-helper was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Сб. 14 апр. 2012 17:01:21
uid:            500
username:       dilnix
var_log_messages: Apr 14 17:01:21 galaxy abrt[28514]: Saved core dump of pid 28513 (/usr/libexec/gnome-session-check-accelerated-helper) to /var/spool/abrt/ccpp-2012-04-14-17:01:21-28513 (18882560 bytes)

backtrace:      Text file, 14403 bytes
event_log:      Binary file, 1615 bytes
maps:           Text file, 5765 bytes

:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1308924347
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332390554
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1328771947
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-3.fc16.i686 (Fedora Project) 1329810329
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1308923456
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1308923409
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332390559
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1308923425
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1328773776
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1328771980
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1328771981
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1328773776
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1308923441
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1329497825
:/usr/libexec/gnome-session-check-accelerated-helper gnome-session-3.2.1-2.fc16.i686 (Fedora Project) 1328774009
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11.2-3.fc16.i686 (Fedora Project) 1329810328
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1308923440
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1308923403
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.i686 (Fedora Project) 1328771978
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330339311
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1328771979
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1328771982

:'IMSETTINGS_MODULE=X compose table'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
Comment 1 Dimon 2012-04-15 01:00:37 EDT
Created attachment 577499 [details]
File: event_log
Comment 2 Dimon 2012-04-15 01:01:46 EDT
Created attachment 577500 [details]
File: coredump
Comment 3 Dimon 2012-04-15 01:01:51 EDT
Created attachment 577501 [details]
File: maps
Comment 4 Dimon 2012-04-15 01:01:53 EDT
Created attachment 577502 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:26:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Fedora End Of Life 2013-02-13 17:06:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.